/* ===== 季節のペアリング（英語版 差分スタイル） ===== */
.seasonal-pairing__heading-en {
    font-size: 12rem;
    letter-spacing: 2px;
}
.seasonal-pairing__hero-text-title {
    font-size: 25rem;
    letter-spacing: 1px;
}
.seasonal-pairing__hero-text-sub {
    font-size: 14rem;
    letter-spacing: 1px;
}
.seasonal-pairing__hero-nav-lead {
    font-size: 15rem;
    letter-spacing: normal;
}
.seasonal-pairing__concept-heading-title {
    font-size: 22rem;
    letter-spacing: 1px;
}
.seasonal-pairing__seasons-heading-title {
    letter-spacing: 1px;
    font-size: 22rem;
}
.seasonal-pairing__seasons-item-body-heading-title {
    font-size: 19rem;
}
.seasonal-pairing__about-body-heading-title {
    letter-spacing: 1px;
}
@media screen and (min-width: 768px) {
    .seasonal-pairing__hero-text {
        top: -88px;
    }
    .seasonal-pairing__hero-text-title {
        font-size: 45px;
    }
    .seasonal-pairing__hero-text-sub {
        font-size: 17px;
        text-shadow: 1px 1px 5px #FAF6EB;
    }
    .seasonal-pairing__hero-nav-lead {
        font-size: 17px;
    }
    .seasonal-pairing__concept-heading-title {
        font-size: 25px;
    }
    .seasonal-pairing__seasons-heading-title {
        font-size: 25px;
    }
    .seasonal-pairing__seasons-item-body-heading-title {
        font-size: 20px;
    }
    .seasonal-pairing__seasons-item-body-season {
        font-size: 18px;
        margin-bottom: 6px;
    }
}